
/* Notes */
"2Vm-zy-BVx.label" = "备注";

/* Document */
"5Jr-eV-cYh.label" = "工程文档";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "字体";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "母版";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "导出";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "特性";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "工程文档";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "备注";

/* Master */
"U49-hP-oYV.label" = "母版";

/* Font */
"pSv-tr-eWu.label" = "字体";

/* Styles */
"qr6-WX-DWW.label" = "样式";

/* Features */
"yva-Hp-Eqg.label" = "特性";
